<annotation>
	<folder>0920</folder>
	<filename>74.bmp</filename>
	<path>D:\screwdriver\pic\backlight0920\0920\74.bmp</path>
	<source>
		<database>Unknown</database>
	</source>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>1</depth>
	</size>
	<segmented>0</segmented>
	<object>
		<name>T15H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>573</xmin>
			<ymin>500</ymin>
			<xmax>798</xmax>
			<ymax>608</ymax>
		</bndbox>
	</object>
	<object>
		<name>T7H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>575</xmin>
			<ymin>627</ymin>
			<xmax>800</xmax>
			<ymax>737</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH0</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>581</xmin>
			<ymin>794</ymin>
			<xmax>794</xmax>
			<ymax>900</ymax>
		</bndbox>
	</object>
	<object>
		<name>T10H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>572</xmin>
			<ymin>953</ymin>
			<xmax>783</xmax>
			<ymax>1048</ymax>
		</bndbox>
	</object>
	<object>
		<name>1_8</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>573</xmin>
			<ymin>1092</ymin>
			<xmax>797</xmax>
			<ymax>1200</ymax>
		</bndbox>
	</object>
	<object>
		<name>T8H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>585</xmin>
			<ymin>1240</ymin>
			<xmax>798</xmax>
			<ymax>1351</ymax>
		</bndbox>
	</object>
	<object>
		<name>3_32</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>578</xmin>
			<ymin>1398</ymin>
			<xmax>799</xmax>
			<ymax>1514</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH00</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>580</xmin>
			<ymin>1549</ymin>
			<xmax>795</xmax>
			<ymax>1656</ymax>
		</bndbox>
	</object>
</annotation>
